<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/><media type="none"/><head><title>Drag and drop</title><task>Match the two halves of the sentences. Click on the text to complete the sentence and then drag it into the appropriate box.</task></head><body>
<item><text>I headed to the registration </text><choice_g><choice correct="y">desk to find out where the talk was.</choice></choice_g></item>
<item><text>Can you check to see if the printer </text><choice_g><choice correct="y">cable is still plugged into your computer?</choice></choice_g></item>
<item><text>I saw it in the gossip </text><choice_g><choice correct="y">column of the local newspaper.</choice></choice_g></item>
<item><text>I was working on a term </text><choice_g><choice correct="y">paper for a geography class.</choice></choice_g></item>
<item><text>He served as a teaching </text><choice_g><choice correct="y">assistant at South Dakota State University.</choice></choice_g></item>
<item><text>The only enclosure was a formal compliments </text><choice_g><choice correct="y">slip from the accounts department.</choice></choice_g></item>
<item><text>Manning and Brett threw nine touchdown </text><choice_g><choice correct="y">passes between them.</choice></choice_g></item>
<item><text>They intend to begin manned space </text><choice_g><choice correct="y">missions next year.</choice></choice_g></item>
</body>
</batch>
